Subject: RE: [lojban] Re: Sets and classes

From: "And Rosta" <[email-masked]>
Date: Sun, 22 Sep 2002 12:17:03 +0100

Pierre:
> On Saturday 21 September 2002 23:07, Jorge Llambias wrote:
> li'o
> > Perhaps the rule should be changed so that unfilled sumti places
> > should by default be filled with {zi'o} rather than {zo'e}? It
> > would certainly make some things more intuitive.
> 
> No, they should be filled with {zo'e} so that whatever is implied by context 
> can go there. But in this case, the sumti implied by context is {zi'o}.

I'm sure that the list archives would show that it has been firmly 
established that {zi'o} and {no da} are not permissible values for 
{zo'e}.

--And.